<?php
include "../conexion.php";
 $ajud_id=$_GET['id'];   
?>
<input type="hidden" name="ajud_id" id="ajud_id" value="<?php echo $ajud_id;?>" class="form-control name_list"  onkeyup="loadserial()">          
<div id="resultados_serm"></div> 
<div id="tabla_seriales"></div> 
<script>
function loadserial(){
   var ajud_id=$("#ajud_id").val();
    $.get("./php_ajustes/tabla_seriales.php?ajud_id="+ajud_id,function(data){
    $("#tabla_seriales").html(data);
  })
}
loadserial();
</script>

